lodash.compat 3.10.1

A compatibility build for lodash

Install-Package lodash.compat -Version 3.10.1
dotnet add package lodash.compat --version 3.10.1
<PackageReference Include="lodash.compat" Version="3.10.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add lodash.compat --version 3.10.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

For new & old environments like IE ≤ 8 & PhantomJS

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.10.1 61,178 8/4/2015
3.10.0 832 6/30/2015
3.9.3 678 6/6/2015
3.9.2 601 5/24/2015
3.9.0 475 5/24/2015
3.8.0 2,334 5/1/2015
3.7.0 2,700 4/17/2015
3.5.0 696 3/9/2015
3.3.1 731 2/26/2015
3.3.0 641 2/22/2015
3.2.0 611 2/15/2015
3.1.0 856 2/4/2015
3.0.1 708 2/2/2015
3.0.0 1,032 1/19/2015
3.0.0-pre 536 7/28/2014
2.4.1 3,535 12/3/2013
2.4.0 596 11/26/2013
2.3.0 646 11/11/2013
2.2.1 883 10/3/2013
2.2.0 608 9/30/2013
2.1.0 588 9/23/2013
2.0.0 571 9/15/2013
1.3.1 884 6/12/2013
1.2.1 652 4/30/2013
1.2.0 644 4/17/2013
1.1.1 597 3/29/2013
1.1.0 574 3/26/2013
1.0.1 704 2/23/2013
1.0.0 633 2/16/2013